CVE-2005-4136

2005-12-09T10:03:00
ID CVE-2005-4136
Type cve
Reporter NVD
Modified 2018-10-19T11:40:19

Description

Cross-site scripting (XSS) vulnerability in login.php in DRZES HMS 3.2 allows remote attackers to inject arbitrary web script or HTML via the customerEmailAddress parameter.